/* Localized versions of AppController.strings keys */

"ImportMenuTitle" = "Importar";
"ExportMenuTitle" = "Exportar";

"PurchaseiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order.php?lan=es";
"PurchaseSEiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/order_se_macup.php?lan=es";
"RegisterOEMiCalamusOnlineURL" = "https://www.icalamus.net/icalamus/oem2_register.php?lan=es&s=";
"VisitiCalamusOnlineURL" = "https://www.icalamus.net/index.php?lan=es";
"VisitiCalamusFAQOnlineURL" = "https://www.icalamus.net/icalamus/faq.php?lan=es";
"VisitiCalamusForumOnlineURL" = "https://www.icalamus.net/phorum/list.php?14";
"VisitiCalamusSupportOnlineURL" = "https://www.icalamus.net/support/index.php?lan=es";
"VisitiCalamusWhatsNewOnlineURL" = "https://www.icalamus.net/icalamus/whats_new.php?lan=es";
"VisitiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=es";

"DaysLeftForSpecialPrice" = "Faltan %d para terminar este precio especial!";

"AppHideToolboxPanelString" = "Ocultar barra de herramientas";
"AppShowToolboxPanelString" = "Mostrar barra de herramientas";

"AppHideInspectorsString" = "Ocultar inspectores";
"AppShowInspectorsString" = "Mostrar inspectores";